
/* ****************** 3칸 레이아웃  ****************** */

 .layout_560581_ {z-index:1000; position:fixed; top:0; clear:both; width:100%; border-bottom:1px solid rgba(255,255,255,0.3);}
.layout_560581_.fixed {position:fixed; top:0; z-index:2000; background:rgba(255,255,255,1); border-bottom:1px solid rgba(255,255,255,0.3);}  
[id^=div_user_list]
 .layout_560581_ {position:static;top:auto;}   
.layout_560581_ {clear:both; min-width:320px; }
.layout_560581_ > div {max-width:1400px; margin:0 auto;}
.layout_560581_ > div:after {content:''; display:block; clear:both;}
.layout_560581_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_560581_ > div > .container_1 {width:16.666666666667%;}
.layout_560581_ > div > .container_2 {width:66.666666666667%;}
.layout_560581_ > div > .container_3 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_560581_ > div > .container_1 { width:100%; }
	.layout_560581_ > div > .container_2 { width:100%; }
	.layout_560581_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_560581_ {min-width:1400px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_560601_ {position:relative; padding:0 10px; border-bottom:0px solid #5da02c;}
.logo_560601_ * {box-sizing:border-box;}
.logo_560601_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; }
.logo_560601_ h1 a {display:table-cell; height:50px; vertical-align:middle;}
.logo_560601_ h1 img {max-width:100%; max-height:60%;  vertical-align:bottom;}
.logo_560601_ .logo2 {display:none;}
.logo_560601_.fixed .logo1 {display:none;}
.logo_560601_.fixed .logo2 {display:inline;}

.toggle_560601_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_560601_.use {display:block;}
.toggle_560601_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_560601_.on:before {color:#5da02c;}

.tel_560601_ {display:block; left:10px;}
.tel_560601_:before {content:'\e604'; color:#5da02c;}
#farmBoxTel {display:none;}

.toggleSearch_560601_ {left:45px;}
.toggleSearch_560601_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_560601_ {right:45px;}
.toggleGnb_560601_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_560601_ {right:10px;}
.toggleLnb_560601_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_560601_ {display:block;}

@media (min-width:1024px){
  .logo_560601_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed; }
.logo_560601_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_560601_ h1 img {max-width:100%; max-height:100%;  vertical-align:bottom;}
	.logo_560601_ {padding:0; border-bottom:none;}
	.toggle_560601_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
  .logo_560601_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed; }
.logo_560601_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_560601_ h1 img {max-width:100%; max-height:100%;  vertical-align:bottom;}
	.logo_560601_ {padding:0; border-bottom:none;}
	.toggle_560601_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

 
.lnb_575496_ {font-size:0; transition:all 0.5s;}
.lnb_575496_ * {box-sizing:border-box; transition:all 0.5s;}
.lnb_575496_ ul {margin:0; padding:0; list-style:none; transition:all 0.5s;}
.lnb_575496_ a {
	display:block; position:relative; height:40px; line-height:40px;text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis; transition:all 0.5s;
}
.lnb_575496_ .dep1 > li > a {
	padding:0 15px 0 30px; background-color: rgba( 0, 0, 0, 0.8 );  font-size:18px; color:#e66d1e; transition:all 0.5s;font-weight:400;
}
.lnb_575496_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background-color: rgba( 0, 0, 0, 0.6 ); transition:all 0.5s;
}
.lnb_575496_ .dep2 > li > a {
	padding:0 15px 0 45px; background-color: rgba( 0, 0, 0, 0.6 );  font-size:15px; color:#393939;  transition:all 0.5s;
}
.lnb_575496_ .dep3_li > a:before {content:'- '; padding-left:15px; transition:all 0.5s;}

.lnb_575496_.fixed .dep1 > li > a {color:#000000;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_575496_ .dep1:after {content:''; display:block; clear:both;  transition:all 0.5s;}
	.lnb_575496_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;  transition:all 0.5s;}
	.lnb_575496_ .dep1 > li:hover {z-index:610;  transition:all 0.5s;}
	.lnb_575496_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:0;
		 transition:all 0.5s;
	}
	.lnb_575496_ .dep1 > li:hover > div {display:block; transition:all 0.5s;}
	.lnb_575496_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#fff; text-align:center; transition:all 0.5s;
	}
  .lnb_575496_ .dep1 > li.on > a, { transition:all 0.5s;}
	.lnb_575496_ .dep1 > li:hover > a {color:#fff; background-color: #5a8b44; transition:all 0.5s; }
	.lnb_575496_ .dep1 > li > a:before {display:none;color:#fff; transition:all 0.5s;}

	/* dep2 */
	.lnb_575496_ .dep2 > li > a {
		height:40px; line-height:30px; padding:5px; text-align:center;
		border-bottom:none; background-color: rgba( 0, 0, 0, 0.6 ); color:#fff; transition:all 0.5s;
	}
	.lnb_575496_ .dep2 > li.on > a,{ background-color: rgba( 0, 0, 0, 0.6 ); transition:all 0.5s;}
	.lnb_575496_ .dep2 > li:hover > a {background-color: #739763; color:#fff;transition:all 0.5s; }

	
}

@media \0screen{
	/* dep1 */
	.lnb_575496_ .dep1:after {content:''; display:block; clear:both; transition:all 0.5s;}
	.lnb_575496_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%; transition:all 0.5s;}
	.lnb_575496_ .dep1 > li:hover {z-index:610; transition:all 0.5s;}
	.lnb_575496_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:0;
		border:3px solid #e66d1e; background:#ffffff; transition:all 0.5s;
	}
	.lnb_575496_ .dep1 > li:hover > div {display:block; transition:all 0.5s;}
	.lnb_575496_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:20px;
		border-bottom:none; background-color: rgba( 0, 0, 0, 0.6 );  color:#fff; text-align:center;  transition:all 0.5s;
	}
	.lnb_575496_ .dep1 > li.on > a,
	.lnb_575496_ .dep1 > li:hover > a {color:#fff; background-color: rgba( 236, 9, 40, 0.6 ); transition:all 0.5s;}
	.lnb_575496_ .dep1 > li > a:before {display:none; transition:all 0.5s;}

	/* dep2 */
	.lnb_575496_ .dep2 > li > a {
		height:40px; line-height:30px; padding:5px; text-align:center;
		border-bottom:none; background-color: rgba( 0, 0, 0, 0.6 ); color:#fff; transition:all 0.5s; }
	}
	.lnb_575496_ .dep2 > li.on > a,{ transition:all 0.5s;}
	.lnb_575496_ .dep2 > li:hover > a {background-color:#739763; color:#fff; transition:all 0.5s;}

	
}

/* ****************** 상단 로그인  ****************** */

.gnb_569181_ ul {margin:0; padding:10px; list-style:none; font-size:0; }
.gnb_569181_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_569181_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_569181_ li:first-child:before {display:none;}
.gnb_569181_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:13px; color:#ffffff; text-decoration:none;}
.gnb_569181_ li a:hover {text-decoration:underline;}
  
  /*버튼*/
  .btn {
			background-color: #5a8b44;
			display: inline-block;
			height: 40px;
			width: 400px;
			padding: 5px 5px;
			margin: 2px;
			border: none;
			outline: none;
			border-radius: 0px;
			text-align: center;
			text-decoration: none;
			cursor: pointer;
          border-radius:20px;
			box-shadow: 0 0px #;
		}
		.btn:hover { background-color: #739763;transition: .4s; }
		.btn:active {
			background-color: #739763;
			box-shadow: 0 0px #808080;
			transform: translateY(4px);
		}

/* ****************** 1칸 레이아웃  ****************** */

.layout_560381_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_560381_ > div:after {content:''; display:block; clear:both;}
.layout_560381_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_560381_ {min-width:1000px;}
}

/* ****************** 상단 로그인 (쇼핑몰)  ****************** */

.gnb_574951_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_574951_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_574951_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_574951_ li:first-child:before {display:none;}
.gnb_574951_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px;color:#777777; text-decoration:none;}
.gnb_574951_ li a:hover {text-decoration:underline;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_560391_ {position:relative; padding:0 80px; border-bottom:0px solid #0256d0;}
.logo_560391_ * {box-sizing:border-box;}
.logo_560391_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_560391_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_560391_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_560391_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_560391_.use {display:block;}
.toggle_560391_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_560391_.on:before {color:#0256d0;}

.tel_560391_ {display:block; left:10px;}
.tel_560391_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_560391_ {left:45px;}
.toggleSearch_560391_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_560391_ {right:45px;}
.toggleGnb_560391_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_560391_ {right:10px;}
.toggleLnb_560391_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_560391_ {display:block;}

@media (min-width:1024px){
	.logo_560391_ {padding:0; border-bottom:none;}
	.toggle_560391_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_560391_ {padding:0; border-bottom:none;}
	.toggle_560391_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (모바일 토글 닫힘)  ****************** */

.lnb_214157_ {font-size:0;}
.lnb_214157_ * {box-sizing:border-box;}
.lnb_214157_ ul {margin:0; padding:0; list-style:none;}
.lnb_214157_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_214157_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #111111; background:#252525; font-size:14px; color:#d7d7d7;
}
.lnb_214157_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_214157_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #111111; background:#363636; font-size:13px; color:#d7d7d7;
}
  
  /* 2017 - 05 - 18 추가소스 */
.dep1 li[data-toggle='submenu']{position:relative;}
.dep1 li[data-toggle='submenu']:before{content:''; position:absolute; top:15px; right:10px; width:0; height:0;border-width:5px; border-style:solid; border-color: #000000 transparent transparent transparent;z-index:1;}
.dep1 li[data-toggle='submenu'] > div{display:none;}
.lnb_214157_ .dep3{border-bottom:1px solid #111111;}
.lnb_214157_ .dep3 li > a{padding-left:40px;font-size:13px;}
.lnb_214157_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_214157_ .dep1 > li:hover {z-index:610;}
	.lnb_214157_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#363636;
	}
	.lnb_214157_ .dep1 > li:hover > div {display:block;}
	.lnb_214157_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_214157_ .dep1 > li.on > a,
	.lnb_214157_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_214157_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_214157_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_214157_ .dep2 > li.on > a,
	.lnb_214157_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_214157_ .dep1 > li.has_sub:before,
	.lnb_214157_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_214157_ .dep1 > li.has_sub:hover:before,
	.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_214157_ .dep1 > li:hover {z-index:610;}
	.lnb_214157_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#363636;
	}
	.lnb_214157_ .dep1 > li:hover > div {display:block;}
	.lnb_214157_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_214157_ .dep1 > li.on > a,
	.lnb_214157_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_214157_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_214157_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_214157_ .dep2 > li.on > a,
	.lnb_214157_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_214157_ .dep1 > li.has_sub:before,
	.lnb_214157_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #363636;}
	.lnb_214157_ .dep1 > li.has_sub:hover:before,
	.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_545601_ {clear:both; min-width:320px; max-width:1440px; margin:0 auto;}
.layout_545601_ > div {}
.layout_545601_ > div:after {content:''; display:block; clear:both;}
.layout_545601_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_545601_ > div > .container_1 {width:80%;}
.layout_545601_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_545601_ > div > .container_1 { width:100%; }
	.layout_545601_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_545601_ {min-width:1440px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_545611_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_545611_ li {position:relative; display:inline-block; font-size:15px;}
.fnb_545611_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_545611_ li:first-child:before {display:none;}
.fnb_545611_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px;color:#ffffff; text-decoration:none;}
.fnb_545611_ li a:hover {text-decoration:underline;}
.fnb_545611_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#ffffff}

/* ****************** 버튼  ****************** */

.button_545621_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:0px; background:#5da02c; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_545621_.style_line a {background:transparent; color:#5da02c;}
.button_545621_.space_normal a {padding:.6em 1.2em;}
.button_545621_.space_wide a {padding:1em 3em;}
.button_545621_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_545621_.space_wide a:hover {background:#f08200;border:1px solid #f08200;  transition:.4s;}  

/* ****************** 실선  ****************** */

.solid_line_545631_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_545631_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid  #555;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_545641_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_545641_ > div:after {content:''; display:block; clear:both;}
.layout_545641_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_545641_ {}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_545661_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_545661_ li {position:relative; display:inline-block; font-size:15px;}
.fnb_545661_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_545661_ li:first-child:before {display:none;}
.fnb_545661_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px;color:#ffffff; text-decoration:none;}
.fnb_545661_ li a:hover {text-decoration:underline;}
.fnb_545661_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#ffffff}

/* ****************** 실선  ****************** */

.solid_line_545651_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_545651_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid  #555;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_545671_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_545671_ > div:after {content:''; display:block; clear:both;}
.layout_545671_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_545671_ {}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_545711_ {display:inline-block; overflow:hidden; position:relative; width:30%%; max-width:100%; vertical-align:top;}
.img_ratio_545711_ * {box-sizing:border-box;}
.img_ratio_545711_ a {display:block; text-decoration:none;}
.img_ratio_545711_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_545711_ {width:px;}
}
@media \0screen{
	.img_ratio_545711_ {width:px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_545691_ {padding:0 10px;}
.footer_info_545691_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_545691_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px; color:#ffffff; line-height:22px;}
.footer_info_545691_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_545691_ li:first-child {padding-left:0;}
.footer_info_545691_ li:first-child:before {display:none;}
.footer_info_545691_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#999; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_545701_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;font-family: 'Montserrat', sans-serif; font-weight:;
}
.text_545701_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_545681_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.2em;
}
.text_545681_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_545731_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_545731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_545731_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_545741_ {clear:both; min-width:320px; max-width:1440px; margin:0 auto;}
.layout_545741_ > div {}
.layout_545741_ > div:after {content:''; display:block; clear:both;}
.layout_545741_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_545741_ > div > .container_1 {width:20%;}
.layout_545741_ > div > .container_2 {width:60%;}
.layout_545741_ > div > .container_3 {width:20%;}

@media (max-width:1023px){
	.layout_545741_ > div > .container_1 { width:100%; }
	.layout_545741_ > div > .container_2 { width:100%; }
	.layout_545741_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_545741_ {min-width:1440px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_545761_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_545761_ * {box-sizing:border-box;}
.img_ratio_545761_ a {display:block; text-decoration:none;}
.img_ratio_545761_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_545761_ {width:px;}
}
@media \0screen{
	.img_ratio_545761_ {width:px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_210682_ {padding:0 10px;}
.footer_info_210682_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_210682_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px; color:#ffffff; line-height:22px;}
.footer_info_210682_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_210682_ li:first-child {padding-left:0;}
.footer_info_210682_ li:first-child:before {display:none;}
.footer_info_210682_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#999; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_545771_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;font-family: 'Montserrat', sans-serif; font-weight:;
}
.text_545771_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_545751_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.2em;
}
.text_545751_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_545801_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_545801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_545801_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_545791_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;border-radius: 100%;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_545791_.on {right:10px;}
.scroll_top_545791_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_545791_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_545791_:hover {opacity:1;}
	.scroll_top_545791_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_545791_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_545791_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_545791_:hover {opacity:1;}
	.scroll_top_545791_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_545791_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_545791_ {margin-left:-50px;}
}
